div#loginForm #form-login-buttons input[type="submit"] {
    width: 284px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
div#loginForm #form-login-buttons a#fb-login {
    display: flex;
    margin-top: 20px;
}
div#loginForm #form-login-buttons img#fb-login-btn {
    height: 46px;
    margin-top: 20px;
    margin: 0 auto;
}